.publication_single_page_sidebar_wrapper .sidenav,
.page-template-publications .sidenav {
    background: #143a84;
}

.publication_single_page_sidebar_wrapper .sidenav {
	margin-top: 16px;
}

.page-template-publications .sidenav .page-nav-close,
.publication_single_page_sidebar_wrapper .sidenav .page-nav-close {
    padding-left: 25px;
}

.publication_single_page_sidebar_wrapper .sidenav h4,
.page-template-publications .sidenav h4 {
    font-size: 14px;
    font-family: "arial", sans-serif;
    color: #ffffff;
    font-weight: normal;
    padding: 0.5em;
    padding-left: 1em;
    margin: 0;
}

.publication_single_page_sidebar_wrapper .sidenav ul li.active,
.page-template-publications .sidenav ul li.active {
	background-color: #f0efff !important;	
}

.publication_single_page_sidebar_wrapper .sidenav ul li.active a, 
.page-template-publications .sidenav ul li.active a {
	color: #222222;
}

.publication_single_page_sidebar_wrapper .sidenav ul li a,
.page-template-publications .sidenav ul li a {
	color: #ffffff;
	display: block;
}

.publication_single_page_sidebar_wrapper,
.publications .sidebar_wrapper {
	padding-left: 0 !important;
}

.publications .icon-press-releases,
.publications .icon-published-papers,
.publications .icon-posters,
.publications .icon-research-information,
.publications .icon-presentations,
.publications .icon-research-snapshots,
.publications .icon-video,
.publications .icon-misc {
	vertical-align: middle;
	background-image: url("../imgs/publication-icons.png");
	height: 32px;
	width: 32px;
	display: inline-block;
	transform: scale(0.6);
}

.publications .icon-press-releases { background-position-x: 0;}
.publications .icon-published-papers { background-position-x: -32px;}
.publications .icon-posters { background-position-x: -64px;}
.publications .icon-research-information { background-position-x: -96px;}
.publications .icon-presentations { background-position-x: -128px;}
.publications .icon-research-snapshots { background-position-x: -160px;}
.publications .icon-video { background-position-x: -192px;}
.publications .icon-misc { background-position-x: -224px;}

.publication_single_page_sidebar_wrapper .sidenav ul li a span,
.page-template-publications .sidenav ul li a span {
	margin-right: 10px;
	vertical-align: middle;
	background-image: url("../imgs/publication-icons.png");
	height: 32px;
	width: 32px;
	display: inline-block;
}

.publication_single_page_sidebar_wrapper .sidenav ul li a .sidebar-icon-press-releases,
.page-template-publications .sidenav ul li a .sidebar-icon-press-releases { background-position-x: 0;}

.publication_single_page_sidebar_wrapper .sidenav ul li a .sidebar-icon-published-papers,
.page-template-publications .sidenav ul li a .sidebar-icon-published-papers { background-position-x: -32px;}

.publication_single_page_sidebar_wrapper .sidenav ul li a .sidebar-icon-posters,
.page-template-publications .sidenav ul li a .sidebar-icon-posters { background-position-x: -64px;}

.publication_single_page_sidebar_wrapper .sidenav ul li a .sidebar-icon-research-information,
.page-template-publications .sidenav ul li a .sidebar-icon-research-information { background-position-x: -96px;}

.publication_single_page_sidebar_wrapper .sidenav ul li a .sidebar-icon-presentations,
.page-template-publications .sidenav ul li a .sidebar-icon-presentations { background-position-x: -128px;}

.publication_single_page_sidebar_wrapper .sidenav ul li a .sidebar-icon-research-snapshots,
.page-template-publications .sidenav ul li a .sidebar-icon-research-snapshots { background-position-x: -160px;}

.publication_single_page_sidebar_wrapper .sidenav ul li a .sidebar-icon-video,
.page-template-publications .sidenav ul li a .sidebar-icon-video { background-position-x: -192px;}

.publication_single_page_sidebar_wrapper .sidenav ul li a .sidebar-icon-misc,
.page-template-publications .sidenav ul li a .sidebar-icon-misc { background-position-x: -224px;}

.publication_single_page_sidebar_wrapper .sidenav ul li:hover a,
.page-template-publications .sidenav ul li:hover a {
	color: #222222;
}

.publication_single_page_sidebar_wrapper .sidenav ul li.active a span,
.publication_single_page_sidebar_wrapper .sidenav ul li:hover a span,
.page-template-publications .sidenav ul li.active a span,
.page-template-publications .sidenav ul li:hover a span {
	background-position-y: 32px;	
}

.page-template-publications .publications .news-article .date {
    height: 35px;
    padding: 2px;
}

.page-template-publications .publications .news-article .more-info {
	padding: 7px 12px;
	background-color: #0072c6;
}

.page-template-publications .publications .pub_grid_item:nth-of-type(odd) {
	padding-left: 0;
}

.page-template-publications .publications .pub_grid_item:nth-of-type(even) {
	padding-right: 0;
}

.column:last-child:not(:first-child), .columns:last-child:not(:first-child) {
	float: left;
}

.publications_post_container {
	padding-bottom: 20px;
	border-bottom: 1px solid #d81e05;
}

.page-template-publications .load-more {
	background: #0072c6;
	color: #ffffff;
	padding: 10px;
	border-radius: 0px;
    float: right;
    margin-top: 12px;
}

.page-template-publications .load-more:hover {
	color: #222222;
	background: #efefff;
}

@media screen and (min-width: 1024px) {
	.publication_single_page_sidebar_wrapper .page-nav {
		display: block !important;
	}
}